.App {
  font-family: "Prompt", sans-serif;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.row {
  font-family: "Prompt", sans-serif;
  display: flex;
  padding: 0px;
  margin: 0px;
}

.col-1 {
  width: 8.33%;
}
.col-2 {
  width: 16.66%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33%;
}
.col-5 {
  width: 41.66%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33%;
}
.col-8 {
  width: 66.66%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33%;
}
.col-11 {
  width: 91.66%;
}
.col-12 {
  width: 100%;
}

.box-middle {
  margin: 50px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  
}

.box-input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  border-radius: 10px;
  height: 55px;
  box-shadow: 0 10px 30px rgba(65, 72, 86, 0.05);
}

.button {
  background-color: #f4511e;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 0.6;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  outline: none;
}
.button:hover {
  opacity: 1;
}

body {
  background: #e8ebf3;
}

.div-768{
  display: none;
}
.div-425{
  display: none;
}
.div-768px {
  display: none;
}
.div-425px{
  display: none;
}
@media  screen and (max-width: 768px){
  .div-1024{
    display: none;
  }
  .div-768{
    display: table;
  }
  .div-425{
    display: none;
  }
  .div-1024px {
    display: none;
  }
  .div-768px{
    display: table;
  }
  .div-425px{
    display: none;
  }
  
}

@media  screen and (max-width: 426px){
  .div-1024{
    display: none;
  }
  .div-768{
    display: none;
  }
  .div-425{
    display: table;
  }
  .button{
  background-color: #f4511e;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  opacity: 0.6;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  width: 100%;
  }
  .div-1024px {
    display: none;
  }
  .div-768px{
    display: none;
  }
  .div-425px{
    display: table;
  }
  
}